/* ESTILOS Encuestas */
@import url('fonts.css');
body{
	font-family: pulsolight;
	background-color: #FDFEFE;
	background-size: cover;
	background-repeat: repeat;
	background-position: center;
}
header {
   background: transparent;
   text-align: center;
}
.logo{
   color: #ccc;/*#FAF51C;*/
   font-size: 32px;
   font-weight: bold;
}
header.dr{
	/*background: #00B7EB;*/
	height: 65px;
	margin-bottom: 30px;
}
.logo.dr{
	height: 50px;
	width: 250px;
	background-image: url(../Images/person_logo_5.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #fff;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}
.dr-container{
	/* margin: 2% auto;*/
	color: #00B7EB;
	text-align: center;
	margin: 20px;
}

.dr-otorgar, .dr-cancelar, .dr-error, .dr-ok{
	/*display: none;*/
	width: calc(100% - 20px);
	margin: 10px auto;
	border-radius: 5px;
	/*border: 1px solid #ccc;*/
	padding: 10px;
	/*box-shadow: 2px 2px 5px #000;*/
	/*min-height: 200px;*/
	position: relative;
	/*padding-bottom: 65px;*/
	background: #FDFEFE;
}
.dr-otorgar-content {
	padding: 5px;
	margin-top: 15%;
	text-align: center;
	font-size: 28px;
	/*height: 20%;*/
	width: 100%;
	/*background-image: url('../Images/preloader.gif');
	background-size: 100px;
	background-repeat: no-repeat;
	background-position: center 200px;*/
}
.dr-ok-content {
	display: flex;
	/* margin: 20% auto; */
	grid-auto-columns: unset;
	grid-auto-columns: revert;
	grid-auto-columns: unset;
	border-radius: 5px;
	background-color: #FDFEFE;
	/* border: 1px solid #ccc; */
	/* padding: 10px; */
	/* box-shadow: 2px 2px 5px #000; */
	/* min-height: 200px; */
	position: relative;
	/* padding-bottom: 65px; */
	/* background: #FDFEFE; */
	flex-direction: column;

	margin: 5px 5px;
	padding: 5px;
	text-align: center;
	font-size: 32px;
	padding-left: 20px;
	height: 60%;
	/*background-image: url('../Images/200mb_rosa.png');
	background-size: 250px;
	background-repeat: no-repeat;
	background-position: center 100px;*/
}
.dr-cancelar-content, .dr-error-content {
	margin: 5px 5px;
	padding: 5px;
	/*margin-top: 45px;*/
	text-align: center;
	font-size: 28px;
	/*padding-left: 20px;*/
	/*height: 50%;*/
}
.link {
	display: none;
}
#cancelarImage {
	margin: 22px auto;
	height: 150px;
	background-image: url('../Images/frown_personal.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;

}
#errorImage {
	margin: 22px auto;
	height: 150px;
	background-image: url('../Images/exclamation-sign_personal.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
#okImage {
	margin: 22px auto;
	height: 250px;
	background-image: url('../Images/200mb_personal.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
.dr-ok div#otorgarImage {
    display: none;
}
#otorgarImage{
	margin: 22px auto;
	height: 150px;
	background-image: url('../Images/loading_v1.gif');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
.buttons-container{position: absolute;bottom: 20px;left: 50%;transform: translateX(-50%);}
.buttons-container a{
	display: block;
	color: #000;
	text-decoration: none;
	/*background: #0DB2C5;*/
	background: #FDFEFE;/*#FAF51C;*/
	padding: 5px;
	border-radius: 5px;
	font-weight: bold;
	text-transform: uppercase;
}
.buttons-container a:hover{  }
.buttons-container a.onlylink{
	background: transparent;
	/*color: #0DB2C5;*/
	color: #ccc;/*#FAF51C;*/
}
#texto-secundario {
	font-size: 20px;
}
.dr-container a {
	color: ##333;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}
.dr-container a:hover{
	text-decoration: none;
	cursor: pointer;
}
/* ################ */
#cancelarBotones{
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	flex-wrap: wrap;
	height: 75%;
	color: #00B7EB;
	max-width: 500px;
	margin-inline: auto;
}
#cancelarBotones .BotonCancelar {
	background-color: #00B7EB;
	color: white;
	padding: 10px;
	border-radius: 50px;
	font-size: 24px;
	margin: 5px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	cursor: pointer;
}
#cancelarBotones .blacklist-container {
	width: 100%;
	font-size: 22px;
}
#cancelar .textocancelar-container {
	height: 30vh;
	font-size: 28px;
}
#CancelarTexto {
	width: 75%;
	left: 0;
	right: 0;
	text-align: center;
	position: absolute;
	margin: auto;
	margin-top: 5%;
	color: #00B7EB;
}
.cuadroCancelar-container{
	padding: 5% 15%;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 70%;
}
.ciculoBeneficio {
	/* border-radius: 10%; */
	/* background: #dff4fc; */
	/* color: #00B7EB; */
	/* width: 250px; */
	/* height: 100px; */
	text-align: center;
	display: flex;
	margin: 20px auto 30px auto;
}
.circuloBeneficioTexto
{
	margin: auto;
	width: 80%;
	font-size: x-large;
	font-weight: bold;
}
.circuloBeneficioTexto p
{
	margin: 0 !important;
}
.circuloBeneficioTexto p:nth-child(1) 
{
	font-size: 32px;
	/* height: 250px; */
	width: 100%;
	background-image: url(../Images/personal_gift.png);
	background-size: 130px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 85px 0 10px 0 !important;
	letter-spacing: 1.5px;
}
.circuloBeneficioTexto p:nth-child(2)::before {
	content: ""; /* Vacío para solo usarlo como contenedor */
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url('../Images/sparkle-icon.svg');
	background-size: cover;
	margin-left: -30px;
	margin-right: 10px;
}
.circuloBeneficioTexto p:nth-child(2)::after {
	content: ""; /* Vacío para solo usarlo como contenedor */
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url('../Images/sparkle-icon.svg');
	background-size: cover;
	margin-left: 10px;
	margin-right: -30px;
}
.circuloBeneficioTexto p:nth-child(2)
{
	border-radius: 50px;
	background: #dff4fc;
	color: #00B7EB;
	/* width: 250px; */
	/* height: 50px; */
	text-align: center;
	/* display: flex; */
	padding: 10px 16px 5px;
	font-size: 25px;
}
.textoPromoBeneficio
{
	width: 250px;
	margin: auto;
	color: #333 !important;
	text-align: center;
}
.cancelMessage
{
	font-size:25px;
}
/* MEDIAS */
@media screen and ( max-width: 400px ){
	.dr-container{
		width: 100%;
		margin: 2% auto;
		color: #00B7EB;
	}
}
@media (max-width: 850px) and (max-height: 500px) and (orientation: landscape) {
	header {
		padding: 0;
	}
	.dr-container {
		width: 100%;
		margin: auto;
	}
	.dr-ok-content {
		margin-top: 0;
		background-position: center 90px;
		background-size: 175px;
		height: 100%;
	}
	.dr-otorgar-content, .dr-cancelar-content {
		margin-top: 0;
		background-position: center 100px;
		height: 100%;
	}
	#cancelarImage {
		height: 150px;
	}
	.dr-error-content {
		background-position: center 100px;
		height: 100%;
		margin-top: 4%;
	}
	#errorImage {
		height: 125px;
	}
	.dr-container p {
		margin:2%;
	}
	.dr-ok {
		margin:1% !important;
	}
	#okImage {
		height: 200px;
		margin: 1% auto;
	}
}
@media (max-width: 321px) and (max-height: 570px) and (orientation: portrait) {
	header {
		padding: 0;
	}
	.dr-container {
		width: 100%;
		margin: 15px auto;
	}
	.dr-otorgar-content, .dr-cancelar-content, .dr-error-content {
		margin-top: 0;
		background-position: center 200px;
		height: 80%;
	}
}
@media (min-height: 750px) and (orientation: portrait) {
	header.dr {
		margin-bottom: 100px;
	}
	.logo.dr {
		margin-top: 140px;
	}

}
@media (min-width: 700px) and (min-height:600px) and (orientation: landscape) {
	.dr-container {
		margin: 50px auto;
		color: #00B7EB;
	}
}
/* iPhone 4/4S */
@media 
	only screen and (min-device-width: 320px) 
	and (max-device-width: 480px) 
	and (orientation: landscape)
{
	#okImage {
		height: 180px;
	}
	.dr-container p {
		margin: 1px;
	}
	#texto-principal {
		font-size: 24px;
	}
	#texto-secundario {
		font-size: 18px;
	}
}
@media 
	only screen and (min-device-width: 320px) 
	and (max-device-width: 480px) 
	and (orientation: portrait)
{
	#okImage {
/*      height: 200px;*/
	}
	.dr-container p {
		margin: 1px;
	}
}
/* IPhone 5*/
@media only screen and (device-aspect-ratio: 40/71) and (orientation: landscape) {
	header.dr {
		margin-bottom: 0;
	}
	#okImage {
		height: 200px;
	}
	/*.dr-container p {
			margin: 1px;
	}*/
	#texto-principal {
		font-size: 24px;
	}
	#texto-secundario {
		font-size: 18px;
	}
}
/* Iphone 5 */ 
@media screen and (device-aspect-ratio: 40/71) {}
/* Iphone 6 */
@media screen and (device-aspect-ratio: 375/667) {}
/* iPhone 6 Plus */
@media screen and (device-aspect-ratio: 16/9) {}
/* Ipad */ 
@media screen and (device-aspect-ratio: 3/4) {}